
QGIS Application - Bug report #11919

Calculation of areas in feet off by a factor of 10 in Illinois east projection

2014-12-26 04:41 PM - Doug Newcomb

Status: Closed

Priority: High

Assignee:

Category: Vectors

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20128

Description

When digitizing in EPSG:3435 ( Illinois East (ftUS)) and calculating areas from the $area value in the field calculator, the areas given are

1/10th of the true value.  When digitizing the same area with the projection set to EPSG:26971 (Illinois East (meters)) the $area

measurement is the correct value. Not sure if it's an epsg problem or internal meters to feet conversion problem.

I am uploading sample polygons in each projection for the same area covering a square field a bit over 16 ha ( 40 acres).   

Platform is ubuntu 14.04 using qgis 2.6.1 from the ubuntugis unstable ppa

History

#1 - 2014-12-26 05:15 PM - Doug Newcomb

WMS service for background imagery to see field digitized http://gis.apfo.usda.gov/arcgis/services/NAIP/Illinois_2014_1m_NC/ImageServer/WMSServer

#2 - 2014-12-26 05:17 PM - Doug Newcomb

Using area calculation measurement tool in toolbar gives correct area in meters.

#3 - 2014-12-29 09:06 AM - Giovanni Manghi

- Operating System deleted (Ubuntu Linux 64 bit)

- Category changed from Attribute table to Vectors

- Status changed from Open to Feedback

- OS version deleted (14.04)

it seems to me that this issue is duplicate of #10966, please leave feedback.

#4 - 2015-05-10 02:25 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Files

bch2.zip 1.62 KB 2014-12-26 Doug Newcomb

BCH3_meters.zip 1.63 KB 2014-12-26 Doug Newcomb
